@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
  font-family: 'Barlow';
}
body{
  background-color: #FBFEF9;
}
.login{
    color: #464655; 
    text-align: center;
    border-radius: 10%;
    padding: 0px 3px;
    font-size: 3.2vw;
    border-radius: 10px;
    width: 40%;
    margin-top: 10px;
    margin-right: 30%;
    margin-left: 30%;
}
.signup{
    color: #2D848A; 
    text-align: center;
    border-radius: 10%;
    padding: 0px 10px;
    font-size: 3.2vw;
    border-radius: 10px;
    width: 40%;
    margin-top: 10px;
    margin-right: 30%;
    margin-left: 30%;
}
.logout{
    color: #2D848A; 
    text-align: center;
    border-radius: 10%;
    padding: 0px 10px;
    font-size: 3.2vw;
    border-radius: 10px;
    width: 40%;
    margin-top: 10px;
    margin-right: 30%;
    margin-left: 30%;
}
